Bug 90216 - ifup / ifdown call usernetctl with wrong parameter
ifup / ifdown call usernetctl with wrong parameter
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-05 11:41 EDT by Harald Hoyer
Modified: 2014-03-16 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-03 19:57:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2003-05-05 11:41:36 EDT
ifdown and ifup call usernetctl with ${DEVICE} instead of ${CONFIG}
Comment 1 Bill Nottingham 2003-09-03 19:57:55 EDT
this is now fixed

Note You need to log in before you can comment on or make changes to this bug.